rules:
  # Bronze
  action-setup:
    status: exempt
    comment: |
      This integration does not provide additional actions beyond play media which is setup by the media player entity.
  appropriate-polling:
    status: exempt
    comment: |
      This integration uses a push API. No polling required.
  brands: done
  common-modules: done
  config-flow-test-coverage: done
  config-flow: done
  dependency-transparency: done
  docs-actions: done
  docs-high-level-description: done
  docs-installation-instructions: done
  docs-removal-instructions: done
  entity-event-setup: done
  entity-unique-id: done
  has-entity-name: done
  runtime-data: done
  test-before-configure: done
  test-before-setup: done
  unique-config-entry: done

  # Silver
  config-entry-unloading: done
  log-when-unavailable: done
  entity-unavailable: done
  action-exceptions: done
  reauthentication-flow:
    status: exempt
    comment: |
      This integration does not require authentication.
  parallel-updates: done
  test-coverage: done
  integration-owner: done
  docs-installation-parameters: done
  docs-configuration-parameters:
    status: exempt
    comment: |
      This integration does not have an options flow.
  # Gold
  entity-translations: done
  entity-device-class: done
  devices: done
  entity-category: done
  entity-disabled-by-default: done
  discovery: done
  stale-devices:
    status: exempt
    comment: |
      This integration is not a hub and as such only represents a single device.
  diagnostics: done
  exception-translations: done
  icon-translations: done
  reconfiguration-flow: done
  dynamic-devices:
    status: exempt
    comment: |
      This integration is not a hub and only represents a single device.
  discovery-update-info: done
  repair-issues:
    status: exempt
    comment: |
      This integration doesn't have any cases where raising an issue is needed.
  docs-use-cases: done
  docs-supported-devices: done
  docs-supported-functions: done
  docs-data-update: done
  docs-known-limitations: done
  docs-troubleshooting: done
  docs-examples: done

  # Platinum
  async-dependency: done
  inject-websession: done
  strict-typing: done
